<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="confirm_delete">削除しますか？</string>
    <string-array name="array_vibrator">
        <item>なし</item>
        <item>はやい</item>
        <item>ゆっくり</item>
    </string-array>
    <string-array name="array_vibrator_value">
        <item></item>
        <item>200,200</item>
        <item>500,500</item>
    </string-array>
    <string-array name="array_snooze">
        <item>なし</item>
        <item>5分</item>
        <item>10分</item>
        <item>15分</item>
    </string-array>
    <string-array name="array_snooze_value">
        <item></item>
        <item>5</item>
        <item>10</item>
        <item>15</item>
    </string-array>
</resources>
